## bt-bcm20702a0-dkms 1.15

=== bt-bcm20702a0-1.15/bt-bcm20702a0-dkms-mkdsc/debian/changelog ===
bt-bcm20702a0-dkms (1.15) precise; urgency=low

  * debian/.modaliases file has not been renamed from oneiric

 -- Alex Wolfson <alex.wolfson@canonical.com>  Wed, 25 Jul 2012 17:50:25 -0400

bt-bcm20702a0-dkms (1.14) precise; urgency=low

  * upgrade to precise
  
  * src/btusb.c: update to precise's version
  
  * Makefile (PACKAGE_NAME): 1.14, package name change, build exclusive 3.4
    kernel
  
  * dkms-mkdeb-template/debian/bt-bcm20702a0-oneiric-dkms.modaliases: trim
    list
  
  * dkms-mkdeb-template/debian/changelog: 1.14
  
  * dkms-mkdeb-template/debian/control: new package name, new bzr location

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 08 Jun 2012 16:39:55 -0400

bt-bcm20702a0-oneiric-dkms (1.13) oneiric; urgency=low

  * version up to upload as oneiric (1.12 was in error)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 27 Apr 2012 14:04:32 -0400

bt-bcm20702a0-oneiric-dkms (1.12) precise; urgency=low

  * add support for Liteon device 0x04ca, 0x2003

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 27 Apr 2012 13:57:51 -0400

bt-bcm20702a0-oneiric-dkms (1.11) oneiric; urgency=low

  * dkms-mkdeb-template/debian/bt-bcm20702a0-oneiric-dkms.modaliases: fix
    modalias for 0489 E042

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 18 Apr 2012 06:48:18 -0400

bt-bcm20702a0-oneiric-dkms (1.10) oneiric; urgency=low

  * src/btusb.c: Update to match kernel -17

  * Makefile (PACKAGE_VERSION): 1.10

  * dkms-mkdeb-template/debian/bt-bcm20702a0-oneiric-dkms.modaliases:
    update modaliases

  * dkms-mkdeb-template/debian/postinst: make tolerant of modprobe -r
    failing (module in use)

  * dkms-mkdeb-template/debian/prerm (VERSION): ditto postinst

  * src/patches/0001-Bluetooth-Add-support-for-BCM20702A0-0489-e042.patch:
    New file.

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 12 Apr 2012 14:29:55 -0400

bt-bcm20702a0-oneiric-dkms (1.9) oneiric; urgency=low

  * fixed modaliases for 21f4

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 11 Apr 2012 16:20:56 -0400

bt-bcm20702a0-oneiric-dkms (1.8) oneiric; urgency=low

  * added device 21f4

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 09 Mar 2012 15:38:16 -0500

bt-bcm20702a0-oneiric-dkms (1.7) oneiric; urgency=low

  * added device 21f3

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 15 Feb 2012 11:12:33 -0500

bt-bcm20702a0-oneiric-dkms (1.6) oneiric; urgency=low

  * added modprobe to postinst and prerm to make the dkms working without reboot

 -- Alex Wolfson <alex.wolfson@canonical.com>  Mon, 13 Feb 2012 09:41:39 -0500

bt-bcm20702a0-oneiric-dkms (1.5) oneiric; urgency=low

  * Changed the package description

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 07 Feb 2012 14:51:19 -0500

bt-bcm20702a0-oneiric-dkms (1.4) oneiric; urgency=low

  * removed udev rules and restart of bluetooth after S3/S4
  * added patches for handlling  "0a5c 21e1", "0a5c 21e3", "0a5c 21e6"
    those patches are taking from Ubuntu upstream 
    (https://lists.ubuntu.com/archives/kernel-team/2012-January/018698.html)
    and striped to -p1
  * fixed modaliases
  * fixed DKMS framework to get reversed list of patches 
    before applying them in reverse
  * set BUILD_EXCLUSIVE_KERNEL = 3\\.0\\.0.*

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 07 Feb 2012 12:22:20 -0500

bt-bcm20702a0-oneiric-dkms (1.3) oneiric; urgency=low

  * increased the package version
  * cleaned udev rules
  * added restart of bluetooth after S3/S4
  * added BUILD_EXCLUSIVE_KERNEL=3.0.0.13-generic

 -- Alex Wolfson <alex.wolfson@canonical.com>  Mon, 06 Feb 2012 14:38:58 -0500

bt-bcm20702a0-oneiric-dkms (1.2) oneiric; urgency=low

  [ Kent Baxley ]
  * submitting 1.2 for ppa 

  [ Alex Wolfson ]
  * Added rfkill switch workaround

 -- Alex Wolfson <alex.wolfson@canonical.com>  Thu, 08 Dec 2011 12:27:34 -0500

bt-bcm20702a0-oneiric-dkms (1.1) oneiric; urgency=low

  * Fixed up modailases and control file
  * Added some dependencies for linux-headers

 -- Kent Baxley <kb4xley@gmail.com>  Thu, 06 Oct 2011 11:54:35 -0500

bt-bcm20702a0-oneiric-dkms (1.0) oneiric; urgency=low

  * Initial release. 

 -- Kent Baxley <kb4xley@gmail.com>  Tue, 04 Oct 2011 15:39:47 -0500
